hi,

I need grunt-contrib-requirejs to build jqueryui using grunt (current
build is broken
https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=847353). Fixing the
current build would also be a solution.

This gets stuck at https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=847369

Thanks
Praveen

Attachment: signature.asc
Description: OpenPGP digital signature

-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to